» Ubuntu » 软件包

Error

two or more packages specified (crossfire-client-gtk hardy)